:root {
    --main-titles: rgb(234, 228, 162);
    --main-bg-color: rgb(2, 55, 101);
    --main-fg-color: rgb(192, 197, 191);
  }

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: var(--main-bg-color);
    color: var(--main-fg-color);
    margin: 0px 0px 100px 0px;
    padding: 0;
}

header {
    text-align: justify;
    text-justify: auto;
}

header h1, h2 {
    text-align: center;
    padding: 1.1rem;
    color: rgb(234, 228, 162);
}

header h1 {
    font-size: 3.0rem;
}

header h2 {
    font-size: 2.4rem;
}

header p {    
    font-size: 1.4rem;
    margin: 2rem;
}

.container {
    margin: 0rem;
    background-color: var(--main-bg-color);
}

.imagen {
    display: block;
    margin: 1.2rem 0px;
    padding: 2.4rem;
    background-color: var(--main-fg-color);
}

.imagen img {
    display: block;
    max-width: 600px;
    border-style: solid;
    border-color: rgb(107, 8, 8);
    border-radius: 1em;
    border-width: .33em;
    box-shadow: 5px 5px 5px rgba(100, 100, 100, .9);
    width: 70vw;
    margin: 20px auto;
    padding: 10px 10px;
    transform: scale(1);
    transition: 2s ease;
}

img:hover {
    transform: scale(1.1);
    transition: 1s ease;
}

.container p {
    margin-left: 1.5rem;
    color: var(--main-titles);
    font-size: 1.6rem;
    font-weight: bold;
}

ul {
    font-size: 1.6rem;
    list-style: none;

}

li {
    background-color: var(--main-bg-color);
    color:var(--main-fg-color);
    margin: .7rem;
}

li:hover {
    background-color: var(--main-fg-color);
    color: var(--main-bg-color);
}